
			#header{
				height:400px; 
				background:url(bg-clouds.png) repeat-x;
				text-align:center;
				margin-top:5px;
				width:100%;
			}
			
			#header h1{
				padding-top:35px;
				font-family: Tahoma, Arial, sans-serif;
				color:white;
				font-size:45px;
			}
			
			#content{
				background-color:#0c1318;
				height:500px;
				width:980px;
				margin:25px auto 0 auto;
				-moz-border-radius:10px;
				-webkit-border-radius:10px;
			}
		#bg {
	position:fixed;
	left:0px;
	bottom:0px;
	/*background:url(bg_main02-0k04.png) no-repeat;*/
	top:200px;
	width:77%;
	height:100%;
	z-index:10000;
}
        #apDiv2 {
	position:absolute;
	left:0px;
	bottom:0px;
	width:100%;
	background-color:#91b134;
	height:29px;
	z-index:10001;
}


html{
    overflow:hidden;
	height:100%;
}

body{
    background: url(bg.jpg) center center no-repeat;
    background-size: cover;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: none;
}

h1, #phoenix{
    background: url(../img/sprite.png) no-repeat;
    position: fixed;
	text-indent: -9999px;
	overflow: hidden;
}

h1{
    bottom: 200px;
    right: 200px;
	width: 278px;
	height: 65px;
	background-position: -222px -2px;
}

#kx{
    background-position: 0 0;
    bottom: 15px;
    left: 15px;
    width: 127px;
    height: 32px;
}   


body {
    font-family: arial;
    background-color: #EEE;
    color: #000;
}

a {
    color: #C30;
    font-size: 25px;
    font-weight: bold;
    text-decoration: none;
}
a:hover { text-decoration: underline; }

#content {
    margin: 80px auto;
    text-align: center;
}

ul {
  list-style-type:none;
  margin-left:0px;
}

li {
  padding: 2px;
}

#content #header {
  margin: auto !important;
  padding:10px;
  font-size: 13px;
  border:1px dashed gray;
  background-color:#efefef;
  width:400px;
  text-align:center;
  font-family:helvetica;
  margin-bottom:12px !important;
}

#secondary {
    color: #FFF;
    padding: 15px 35px;
    
}

#pageslide-slide-wrap {
    background-color: #000;
}

#pageslide-content h2 {
  color: #C60;
}

#pageslide-content a { 
  font-size:12px;
  padding:20px;
}

.pageslide-close {
  font-size: 12px;
  font-weight: bold;
  padding:10px !important; 
  border: 1px solid #C60;
}

/* ===== Primary Styles ========================================================
   Author: NTechi | WebsTutorial
   ========================================================================== */

#sidePanel{
    width:245px;
    position:fixed;
    right:-202px;
    top:0%;
	z-index:5000;
    
}
#panelHandle{
    background-image: -webkit-linear-gradient(top,#333,#222);
    background-image: -moz-linear-gradient(center top , #333333, #222222);
    background-image: -o-linear-gradient(center top , #333333, #222222);
    background-image: -ms-linear-gradient(center top , #333333, #222222);
    background-image:linear-gradient(center top , #333333, #222222);

    height:150px;
    width:40px;
    border-radius:0 5px 5px 0;
    float:right;
	padding-right:200px;
    cursor:pointer;
}
#panelContent{
    float:left;
    border:0px solid black;
    width:300px;
    height:1000px;
    background-color:#0c1318;
	z-index:5600;
}

#panelHandle p {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    left: -4px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 26px;
}